<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Caveat&family=Montserrat:wght@400;700;900&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- <div class="wrapper"> -->
    <header>
      <div class="user">#Хайп</div>
      <div class="cardnum">Номер карты: 1014593</div>
      <div class="navigation">
        <div>Главная</div>
        <div>Бронирование</div>
        <div class="current">История моих посещений</div>
        <div>История бонусов</div>
        <div>Выход</div>
      </div>
    </header>
    <main>
      <div class="wrapper">
        <table>
          <caption>
            История моих посещений
          </caption>
          <tbody>
            <tr>
              <th>Дата посещения</th>
              <th>Количество кальянов</th>
              <th>Количество людей</th>
              <th>Время</th>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
            <tr>
              <td>18/07/2019</td>
              <td>5 штук</td>
              <td>10 человек</td>
              <td>3 часа</td>
            </tr>
          </tbody>
        </table>
      </div>
    </main>
    <footer>
      <nav>
        <ul class="pagination">
          <li class="arr_befor">
            <div class="arrow-left"></div>
            <div class="row"></div>
          </li>
          <li class="current num">1</li>
          <li class="num">2</li>
          <li class="num">3</li>
          <li class="num">4</li>
          <li class="num">5</li>
          <li class="arr_next">
            <div class="row"></div>
            <div class="arrow-right"></div>
          </li>
        </ul>
      </nav>
    </footer>
    <!-- </div> -->
  </body>
</html>
